Versions Packages Information History CVEs Related Badges Report

Versions for stepmania

27 package(s) known

Repository Package name Version Category Maintainer(s)
AOSC stepmania 5.0.12+git20210814 Potentially vulnerable games fallback-mnt-aosc@repology
AUR stepmania-git 5.1.0.b2.r514.89229ed915 - djpohly@aur
AUR stepmania 5.0.12 Potentially vulnerable - whynothugo@aur
Ataraxia GNU/Linux stepmania 5.0.12 Potentially vulnerable games nagakamira@gmail.com
Chocolatey StepMania 5.0.12 Potentially vulnerable - -
GNU Guix stepmania 5.1.0-b2 Potentially vulnerable - -
Homebrew Casks StepMania 5.0.12 Potentially vulnerable - -
Libregamewiki StepMania 5.0.12 Potentially vulnerable games -
Mageia 7
core/release
stepmania 5.0.12 Potentially vulnerable Games/Arcade -
Mageia 8
core/release
stepmania 5.0.12 Potentially vulnerable Games/Arcade -
Mageia Cauldron
core/release
stepmania 5.0.12 Potentially vulnerable Games/Arcade -
MX Linux MX-15 Testing
test
stepmania 5.0.12 Potentially vulnerable games stevep@mxlinux.org
MX Linux MX-17 Testing
test
stepmania 5.0.12 Potentially vulnerable games stevep@mxlinux.org
MX Linux MX-19 Testing
test
stepmania 5.0.12 Potentially vulnerable games stevep@mxlinux.org
nixpkgs stable 21.05 stepmania 5.1.0-b2 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 stepmania 5.1.0-b2 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 22.05 stepmania 5.1.0-b2 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable stepmania 5.1.0-b2 Potentially vulnerable - fallback-mnt-nix@repology
OpenBSD Ports games/stepmania 5.0.12 Potentially vulnerable games espie@openbsd.org
openSUSE games Tumbleweed stepmania 5.1.0b2 Potentially vulnerable Amusements/Games/Action/Arcade -
Rosa 2014.1
contrib/updates
stepmania 5.0.6 Potentially vulnerable - -
Rosa 2014.1
contrib/release
stepmania 3.9 Potentially vulnerable - -
Rosa 2016.1
contrib/release
stepmania 5.0.9 Potentially vulnerable - -
Rosa 2021.1
contrib/release
stepmania 5.0.12 Potentially vulnerable Games/Arcade a.proklov@rosalinux.ru
Void Linux x86_64
x86_64
stepmania 5.0.12 Potentially vulnerable - maldridge@voidlinux.org
Wikidata StepMania 5.0.12 Potentially vulnerable - -
winget StepMania 5 5.0.12 Potentially vulnerable - -